org.codehaus.groovy.control

## Interface BytecodeProcessor

All Known Implementing Classes:
  BytecodeDumper

    public interface BytecodeProcessor

### Method Summary

All Methods Instance Methods Abstract Methods
`byte[]` `processBytecode(java.lang.String name, byte[] original)`

### Method Detail

#### processBytecode

    byte[] processBytecode(java.lang.String name,
                           byte[] original)